﻿#disco { padding:15px 0 0 0;}
#discount_left { width:760px; float:left; background:url(../image/discount_center.jpg) repeat-y; margin:0;} 
#discount_left_top { width:760px; height:87px; background:url(../image/news_top.jpg) no-repeat;} 
#dis_left_01, #dis_left_02 { padding:20px 10px;}
#dis_left_01_img { float:left; width:165px; padding-top:20px;}
#dis_left_01_text { float:left; width:565px;}
#dis_left_01_text h2 { font-size:14px; margin:0; padding:5px 0 2px 0; text-align:center;}
#dis_left_01_text p { margin:0 10px; padding:3px; line-height:20px; border-bottom:1px solid #E6E6E6;}
#dis_left_01_text_img { padding:10px 10px 5px;}
#discount_r { width:213px; float:left; margin-left:8px;}
#discount_right {}
#prolist { width:213px; float:left; margin-top:10px;} 
#prolist_01top { height:30px; background:url(../image/dis_list_top.jpg) no-repeat; }
#prolist_01top p { text-align:center; font-weight:bold; margin:0; padding:8px 0 0 0; font-size:12px; }
#prolist_01cen {  background:url(../image/dis_list_cen.jpg) repeat-y;}
#prolist_01cen ul { margin:0; padding:5px 0 0 10px;}
#prolist_01cen ul li { margin:0; padding:8px 0 8px 12px; line-height:10px; list-style:none; background:url(../image/dian_01.gif) no-repeat center left;}
#prolist_01bot { height:5px; background:url(../image/dis_list_bot.jpg) no-repeat;}
/*-----------------------------*/
#dis_bott { height:26px; background:url(../image/dis_bott.jpg) no-repeat;}

#discount_left_01_top { width:760px; height:401px; background:url(../mac-dvd-video-converter-how-to/image/relaes_bg.jpg) no-repeat; float:left; }

#dis_left_02_left { width:340px; float:left; padding:15px 20px;}
#dis_left_02_left h2 { margin:0; padding:0; font-size:13px;}
#dis_left_02_left p { margin:0; padding:10px 0 0 0; line-height:20px;}
#dis_left_02_left p b { color:#64A9DA;}

/*------------------------*/
#discount_r { width:213px; float:left; margin-left:8px;}
#discount_right {}
#prolist { width:213px; float:left; margin-top:10px;} 
#prolist_01top { height:30px; background:url(../image/dis_list_top.jpg) no-repeat; }
#prolist_01top p { text-align:center; font-weight:bold; margin:0; padding:8px 0 0 0; font-size:12px; }
#prolist_01cen {  background:url(../image/dis_list_cen.jpg) repeat-y;}
#prolist_01cen ul { margin:0; padding:5px 0 0 10px;}
#prolist_01cen ul li { margin:0; padding:8px 0 8px 12px; line-height:10px; list-style:none; background:url(../image/dian_01.gif) no-repeat center left;}
#prolist_01bot { height:5px; background:url(../image/dis_list_bot.jpg) no-repeat;}

.mobileSeoNo{display:block;}
@media (max-width: 979px) {
	.mobileSeoNo{display:none;}
	body, #main_01{width:100%!important; } 	
	#packpro{width:100%; height:auto;}
	#main_01 .right{width:100%!important; padding-left:0!important;}
	#packpro01{float:none;}
	#custom, #custom h2{width:100%;}
	#custom > i{margin-left:0!important;}
}


@media (max-width: 767px) {
	#discount_left, #dis_left_01_text, #discount_left_top{width:100%;}
	#discount_left_01_top{width:100%; height:auto;}
}

@media  (max-width: 479px) {
	#pack02cenleft{width:100%;}
}